Bug 144963 - /dev/cpu/0/microcode - > /dev/cpu/microcode in udev-0.50-1
Summary: /dev/cpu/0/microcode - > /dev/cpu/microcode in udev-0.50-1
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: microcode_ctl (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-13 01:14 UTC by sangu
Modified: 2015-01-04 22:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 02:08:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sangu 2005-01-13 01:14:00 UTC
Description of problem:
$rpm -q --changelog udev-0.50-1 | more

* Wed Jan 12 2005 Harald Hoyer <harald@redhat.com> - 050-1

- version 050
- /dev/cpu/0/microcode -> /dev/cpu/microcode

$cat /etc/rc.d/init.d/microcode_ctl
[...]
DEVICE=/dev/cpu/0/microcode
[...]
Version-Release number of selected component (if applicable):
microcode_ctl-1.11-1.6

How reproducible:
Always

Steps to Reproduce:
1. install udev-0.50-1
2.
3.
  
Actual results:


Expected results:


Additional info:
please see also : bug 144887

Comment 1 Dave Jones 2005-01-14 02:08:56 UTC
already fixed


Comment 2 Joel Rittvo 2005-01-17 21:54:44 UTC
Fixed by what package, please?


Note You need to log in before you can comment on or make changes to this bug.